Forum OpenACS Q&A: Re: AOLserver 4.0 Install instructions

Collapse
Posted by Gustaf Neumann on
Tom wrote
Ah, so Malte's patch is against an old version of AOLserver.
The problem with panic is fixed in aolserver_v40_bp. So i would suggest to use in malte's script that version, changing
cvs -z3 -d:pserver:anonymous@aolserver.cvs.sourceforge.net:/cvsroot/aolserver co -r aolserver_v40_r10 aolserver
to
cvs -z3 -d:pserver:anonymous@aolserver.cvs.sourceforge.net:/cvsroot/aolserver co -r aolserver_v40_bp aolserver
Collapse
Posted by Malte Sussdorff on
Just wanted to let you know I changed that in my script though I have to admit that the memory footprint of AOLserver 4.0 is considerably lower and it does not run out of resources. Sadly my installation of AOLserver 4.5 should have contained the patch Gustaf mentioned, so that might not be the explanation after all....